V1 Get All Post-Closing Conditionsget https://api.elliemae.com/encompass/v1/loans/{loanId}/conditions/postclosingReturns all post-closing conditions for the specified loan.Path ParamsloanIdstringrequiredThe unique identifier assigned to a loan.Query ParamssortstringComma separated list of sort parameters. Each sort parameter can be prefixed with +/- to indicate sort direction as ascending or descending. Default is ascending. If no parameter is specified, the returned collection will be sorted by Title in ascending direction.filterstringComma separated list of filter parameters. Use the following format: operand:operator:value.eg. title:=:MyCondition. Valid operators are: 1. ‘=’ or '==’, '!=’, '>’, '>=’, '<’, '<=’, “like” for Contains, “sw” for StartsWith, and “ew” for Endswith.startstringZero-based starting index or record number. The default is 1.limitstringDefaults to 10The maximum number of items to return per page.includeRemovedbooleanIndicates whether to include conditions that have been deleted in the results.truefalseHeadersAuthorizationstringrequiredBearer tokenResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 5 days ago